import { checkTradeLoginLimit } from '@/api/frock'

export default {

  methods: {
    checkTradeLogin(cd, params) {
      checkTradeLoginLimit(params).then(res => {
        cd()
      })
    }
  }
}
